Bug 157992 - sysstat's sa2 does not have a configurable clean-up time
sysstat's sa2 does not have a configurable clean-up time
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sysstat (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-17 13:39 EDT by Joshua Jensen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 14:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2005-05-17 13:39:46 EDT
Description of problem:

/usr/lib/sa/sa2 in RHEL3 has a hardcoded cleanup of 7 days.  This very much
needs to be configurable, as it is in RHEL4.

Version-Release number of selected component (if applicable):

RHEL3, any version of sysstat
Comment 2 Joshua Jensen 2005-05-18 14:54:50 EDT
Nevermind... this errata fixes the problem: 
https://rhn.redhat.com/errata/RHSA-2004-053.html

Note You need to log in before you can comment on or make changes to this bug.